@font-face {
  font-family: 'open-regular';
  src: url('../fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/OpenSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/OpenSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/OpenSans-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}
#cssmenu {
  width: 820px;
  display: block;
  position: relative;
  font-family:open-regular, "Open Sans Semibold" ,"Open Sans",  "sans-serif", arial;
  text-align:center;
  margin:0 auto;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  left:50%;
}
#cssmenu ul:after,
#cssmenu:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
  margin:0 5px;
  
}
#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  color: #ffffff;
  padding:10px  30px;
  font-size: 13px;
  font-weight:600;
  z-index: 2;
  position: relative;
  max-width:100px;
  white-space:nowrap;
  
}
#cssmenu ul li a:hover {
  color: #ffffff;
}
#cssmenu > ul > li {
  float: left;
}

#cssmenu > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background-color:#00a3c5;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
}
#cssmenu > ul > li:hover:after,
#cssmenu > ul > li.active:after {
  height: 100%;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #ffffff;
}
#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #000000;
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #ffffff;
}

#cssmenu #menu-button {
  display: none;
}
#cssmenu > ul > li > a {
  display: block;
}
#cssmenu > ul > li {
  width: auto;
}
.menu1{
	width:60px;
}
.salto{
margin-top:22px;
}
.salto1{
margin-top:4px;
}
@media all and (max-width: 840px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  
  #cssmenu{
  width: auto;
  }
  #cssmenu > ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }
  #cssmenu > ul.open {
    max-height: 1000px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
  }
  #cssmenu ul {
	border:#2e2e2e solid 1px;
  }
  #cssmenu ul > li {
    float: none;
    width: 100%;
	background-color:#2e2e2e;
	margin:0;
	padding:0;
  }
  #cssmenu ul li a {
    width: 100%;
    margin:0;
	padding:10px 0;
	max-width:100%;
	height:auto;
	border-bottom:#666666 solid 1px;
  }
  #cssmenu ul > li:after {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1px;
    color: #ffffff;
    cursor: pointer;
	background-color:#2e2e2e;
	text-align:left;
  }
  #cssmenu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: 20px;
    top: 16px;
  }
  #cssmenu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    right: 20px;
    top: 26px;
  }
  .salto,.salto1 {
 	 display:none;
  }
  #cssmenu > ul > li:hover > a,
	#cssmenu > ul > li.active > a {
 	 color:#00a3c5;
	}
	#men{
	padding:2px 0;
	}
}
